<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title>
<?php bloginfo('name'); ?>
<?php if ( is_single() ) { ?> :: <?php foreach((get_the_category()) as $cat) { echo $cat->cat_name . ' '; } ?> <?php } ?> 
<?php wp_title(' :: '); ?>
</title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<!--[if IE]> 
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style-browser-ie.css" type="text/css" media="screen" /> 
<![endif]-->
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/js/jquery.tabs.js"></script>
<script type="text/javascript">
<!--
/* <![CDATA[ */
$(function() {
	$('div#box-tabs > div.interior > ul').tabs();
	$("input#s").focus(function() {
		$(this).val('');
	});
	$("input#s").blur(function() {
		$(this).val('Search');
	});
});
/* ]]> */
//-->
</script>
</head>

<body>
<div id="container">
	<div id="adssearch">
		<div id="adssearch-wrapper">
			<div id="googleads">
				<!-- Google Adsense Code Start -->
				<b><font color="white">Здесь можно установить</font> <font color="#0099FF">текстовый баннер от Google в формате 468x15</font></b>
				<!-- Google Adsense Code End -->
			</div>
			<div id="search">
				<form method="get" id="searchform" action="<?php bloginfo('url'); ?>">
				<p><span class="hidden">Поиск </span><input type="text" value="Поиск" name="s" id="s" /></p>
				</form>
			</div>
		</div>
	</div>
	<div id="title">
		<div id="title-wrapper">
			<div id="sitename">
				<h1><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></h1>
				<p><?php bloginfo('description'); ?></p>
			</div>
			<?php include (TEMPLATEPATH . '/headerbanner.php'); ?>
		</div>
	</div>
	<div id="navmenu">
		<div id="navmenu-wrapper">
			<ul>
				<li<?php echo (is_home() ? ' class="current_page_item"': '')?>><a href="<?php echo get_option('home'); ?>/"><span><span>Главная</span></span></a></li>
				<?php themefunction_list_pages_flat('title_li='); ?>
			</ul>
		</div>
	</div>

	<div id="wrapper">
		<div id="wrapper-wrapper">