
<?php get_header(); ?>

<div id="content">

	<div class="postgroup">
<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	<div class="post" id="post-<?php the_ID(); ?>">
		<div class="title">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка к <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
			<p>
				<span class="date"><?php the_time('F j, Y'); ?></span>
			</p>
		</div>
		<div class="entry">
			<?php the_content('[Подробнее]'); ?>
			<?php wp_link_pages(array('before' => '<p><strong>Страницы:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
		</div>
	</div>	
<?php endwhile; else: ?>
	<div class="post">
		<div class="title">
			<h2>Нет найденной страницы</h2>
		</div>
		<div class="entry">
			<p>Извините, но вы ищете страницы, которых здесь нет.</p>
		</div>
	</div>
<?php endif; ?>
	</div>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>